Title: A Common Misunderstanding; Or, The Spirit of the Staircase (24 January 2009)
Date: 2017-12-01 19:50
Category: other
Tags: anecdotal, personal, two-type taxonomy

I remember (and the Diary entry helps, too) there was a party/meetup at someone's place down in Sunnyvale, perhaps in honor of Robin being in town. This was a little less than nine years ago, back during the golden age when the Sequences were still being written, when the _M_ and _R_ in _MIRI_ were still an _S_ and an _A_, respectively—before the Eternal September, before everyone was poly, and _long_ before everyone was trans.

I worked the 0600 to 1500 bookkeeper/customer-service shift at my supermarket dayjob that day. After work, I dropped off the week's bag of redeemed manufacturer's coupons at store #936 (what the company did with them after that, I was never told—perhaps they weighed them), bought a woefully-misnamed espresso medicinal from the hegemon's coffee kiösk there, then drove downtown and parked near the library construction site; I had some time to kill before I was scheduled to rendezvous at University and Shattuck at 1745 with a local genetics blogger with whom I had arranged to give a ride to the party. I walked to Ming Quong and bought a "FEMINISM IS THE RADICAL NOTION THAT WOMEN ARE PEOPLE‭" button to put on my bag as a replacement for the one I had bought in 'aught-six and lost at some point. I had recently reöutfitted my bag with buttons I had bought from a site I found because the proprietor occasionally commented on the blog (_the_ blog). My newly-accessorized bag could hardly be complete without a gender pin, and for some sentimental reason I wanted it _before_ taking the geneticist to the social. I have a weakness for what you might call _narrative optimization_: doing things not for any real-world utility, but rather because they would seem thematically appropriate if this were a story rather than real life.

(I still have the "radical notion" pin, but it's no longer proudly pinned to my backpack. Ideology—in the general case—is not my style anymore.)

The party was amazing, as always, but there's one exchange that haunts me to this day, a moment when I was caught off guard by having been _seen through_ in a way that, at the time, I couldn't permit myself to anticipate or understand. I wish I had an actual transcript of it, so I could pencil in "corrections" of how it _should_ have gone. (Narrative optimization should be a _deliberate_ process: you should keep separate track of what actually happened and what _should_ have happened, rather rather than letting them get blurred together in the murky, unauditable process of reconstructing the scene from an eight-and-change-year-old memory and a Diary entry from the Monday after.)

A blonde woman wearing a red dress and black high heels stuck out among the predominantly male throng of geeks. I struck up a conversation with her. (It turned out that we had previously had a tense exchange on the blog in which I had protested that gender-stereotypical behavior shouldn't be conflated with the fact of one's sex, but I didn't know that was her at the time.)

At some point (to my eternal regret, I cannot recall the exact context), she casually said something about my desire for social dominance. She said it matter-of-factly, as if she were commenting on something as innocuous and indisputable as my height or hair color.

I stammered out a shocked and probably unconvincing denial.

She regarded me skeptically. "You _look_ male," she said.

"But that doesn't mean I'm _happy_ about it!" I burst out defensively, to the apparent surprise of the other Robin, who was listening nearby.

The woman's skepticism was unmoved. "I'm not getting a tranny vibe from you," she said.

"Right, you're thinking of the good kind," is what I _should_ have said. "I'm the bad kind."
