Title: Select
Date: 2017-10-07 22:18
Category: commentary
Tags: deniably allegorical

_(Trigger warning: school.)_

Economists distinguish a spectrum between _rival_ and _nonrival_ goods. If you want to know more math than your school expects of you, all you need is a book, dedication, and time. If you want an Honorable Mention on the Putnam exam (and don't care about merely getting a better score if you don't make the list), you need to be _better than_ all but no more than 99 entrants. The payoffs in the competitive scenario have a significantly different structure from the scenario where you just want to learn stuff.

Or do they? Let's consider grad school admissions rather than the Putnam exam. You want to get into the best school possible, to get access to better mentors and better peers. Getting in to any _particular_ school is a contested rivalrous good (we assume that each can only accept a fixed number of applicants _n_, no matter how good the _n_+1th applicant is on some cosmic absolute scale), but when we consider multiple schools with different admissions standards, there's no dire [dual](slatestarcodex.com/2015/07/28/non-dual-awareness/) discontinuity: a small change in application quality results in a small change of best-school-accepted-to (if you don't get into Caltech, go to MIT; if you don't get into MIT; go to Carnegie Mellon; if you ... UC Santa Cruz ... San Diego State ... SF State), much like how a small change in study quality results in a small change in knowledge gained.

So the real problem can't be the fact of competition as such. Rather, the problem is the _mismatch_ between the criteria by which you're snobby about schools and the criteria by which schools are snobby about you. Doing a PhD is a serious commitment; you should only do it if you're genuinely in love with the program, not because you're afraid of not being in academia. Even if there's always _someone_ who would take you as a student, _it's not going to work very well_ if you're going to spend seven years in a fog of barely-concealed contempt, trying not to say out loud, "This place is kind of a dump; I'm only here because MIT didn't take me, and Carnegie Mellon only accepted me without funding."

There's not really much to be said; at some point you either get over yourself and stop being such a snob, or give up and go work in industry.
